<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetPageProperty("description", "Доставка и оплата самых разных брендов обуви по России. Варианты оплаты, доступная цена.");
$APPLICATION->SetPageProperty("keywords", "доставка обуви по России, доставка обуви по спб, доставка обуви в Москве");
$APPLICATION->SetPageProperty("title", "Доставка и оплата обуви по всей России | Интернет-магазин Fineshoes");
$APPLICATION->SetTitle("Доставка и оплата");
?><h1>Доставка и оплата</h1>
<h2>Доставка по Москве и Петербургу</h2>
<p>
	 Все товары можно посмотреть в наших магазинах, выбрать понравившуюся модель и при желании приобрести. Это можно сделать в наших уютных шоурумах в Москве и Санкт-Петербурге. Опытные менеджеры помогут вам выбрать подходящий размер.
</p>
<p>
	 Доставка до адреса в Москве и Петербурге при условии покупки обуви бесплатная.&nbsp;Производится ежедневно без выходных в любой район города по удобному для вас адресу в пределах города. Оплатить можно наличными курьеру или на сайте по карте.
</p>
<h2>Доставка по России</h2>
<p>
	 Мы сможем осуществить отправку обуви в любой населённый пункт на территории России путем курьерской доставки СДЭК, ЕМС или Экспресс.ру. Средняя стоимость отправки обуви по России до конкретного адреса составит 300-900 рублей (зависит от города или области). Срок доставки обуви — в среднем 3–5 дней.
</p>
<p>
	По вопросам доставки в регионы обращайтесь по телефону <a href="tel:+78124072760" class="phone_black" onclick="yaCounter47085678.reachGoal('call'); return true;"><strong>+7 812 40-727-60</strong></a> или на нашу электронную почту <a href="mailto:mail@fineshoes.ru" onclick="yaCounter47085678.reachGoal('email'); return true;">mail@fineshoes.ru</a> с пометкой "Отправка по России".
</p>
<p>
	 Доставка в Казахстан, Беларусь и другие города за пределами России осуществляется международной почтовой службой. Точную стоимость отправки и сроки доставки вам назовет менеджер при оформлении заказа.
</p>
<h2>Оплата обуви</h2>
<p>
	 Если вы желаете сделать покупку в Москве или Петербурге, то самый удобный и простой способ оплаты&nbsp;— это наличными в наших магазинах!
</p>
<p>
 <strong>Оплата по карте.</strong> В Москве и Санкт-Петербурге есть возможность оплатить любой товар с помощью пластиковых карт VISA, MasterCard и МИР.
</p>
<p>
 <strong>Оплата по карте онлайн.</strong> Из любого региона России есть возможность оплатить пластиковой картой VISA, MasterCard или МИР в режиме онлайн через АО «АЛЬФА-БАНК». После согласования заказа с нашим менеджером, вы сможете произвести платеж.
</p>
<p>
 <br>
</p>
<p>
</p>

<p>
</p><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>